const system=require("../../system");
const ServiceBase=require("../sve.base");
class RoleService extends ServiceBase{
  constructor(){
     super(ServiceBase.getDaoName(RoleService));
     //this.appDao=system.getObject("db.appDao");
  }
  async findOneByCode(code){
    return this.dao.model.findOne({where:{code:code}});
  }
}
module.exports=RoleService;
